/*
 Theme Name:  TrouDigital
 Theme URI:    https://www.octaveagency.com
 Description:  TrouDigital
 Author:       Octave Agency
 Author URI:   https://www.octaveagency.com
 Template:     Divi
 Version:      1.0.1
*/

.gform_body input,
.gform_body select {
	border-radius: 5px!important;
}

.TrouDigital-logo {
	display: inline-block;
	background-repeat: no-repeat;
	object-fit: contain;
	width: 236px;
	height: 56px;
}
@media screen and (max-width:1240px) {
	.TrouDigital-logo {
		width: 177px;
		height: 42px;
	}
	.logo_container {
		margin-top: 19px;
	}
}

/* More Link */
.more-link {
  text-transform: capitalize;
  font-weight: 700;
  display: inline-block;
  margin-top: 10px;
  border-bottom: 4px solid rgb(12, 75, 249);
}

/* Drop Down Menu Button */
.blue-btn {
  background: rgb(12, 75, 249) !important;
  background: linear-gradient(90deg, rgba(12, 75, 249, 1) 0%, rgba(50, 139, 254, 1) 100%) !important;
  color: #fff !important;
  padding: 20px 50px !important;
  border-radius: 100px !important;
  font-weight: 700 !important;
  font-size: 16px !important;
  display: inline-block !important;
  margin-top: 5px !important;
  margin-bottom: 10px !important;
  text-align: center !important;
}

.blue-btn:hover {
  border: 2px solid #0c4bf9 !important;
  background: rgb(12, 75, 249, 0) !important;
  background-color: transparent!important;
  color: #0c4bf9 !important;
  padding: 18px 48px !important;
}

/* HERO BUTTONS */
.btn-header-left {
  background: rgb(12, 75, 249);
  background: linear-gradient(90deg, rgba(12, 75, 249, 1) 0%, rgba(50, 139, 254, 1) 100%);
  color: #fff;
  padding: 20px 50px;
  border-radius: 100px;
  font-weight: 400;
  font-size: 16px;
  display: inline-block;
  margin-right: 5px;
  margin-top: 10px;
  margin-bottom: 15px;
  text-align: center;
}

.btn-header-right {
  border: 2px solid #0c4bf9;
  color: #0c4bf9;
  padding: 18px 48px;
  margin: 0;
  border-radius: 100px;
  font-weight: 400;
  font-size: 16px;
  display: inline-block;
  text-align: center;
}

@media (max-width: 500px) {
  .btn-header-left {
    width: 100% !important;
    text-align: center;
  }
  .btn-header-right {
    width: 100% !important;
    text-align: center;
  }
}

.btn-header-left:hover {
  border: 2px solid #0c4bf9;
  background: rgb(12, 75, 249, 0);
  background-color: transparent!important;
  color: #0c4bf9;
  padding: 18px 48px;
  border-radius: 100px;
  font-weight: 700;
  font-size: 16px;
  display: inline-block;
  text-align: center;
}

.btn-header-right:hover {
  background: rgb(12, 75, 249);
  background: linear-gradient(90deg, rgba(12, 75, 249, 1) 0%, rgba(50, 139, 254, 1) 100%);
  color: #fff;
  padding: 20px 50px;
  border-radius: 100px;
  font-weight: 700;
  font-size: 16px;
  display: inline-block;
  margin: 0!important;
  text-align: center;
  border: none;
}

.et_pb_blurb_position_left .et_pb_main_blurb_image,
.et_pb_blurb_position_right .et_pb_main_blurb_image {
  width: 50px;
}
.btn-header-right {
  font-weight: 700;
}
.btn-header-left {
  font-weight: 700;
}
.et_pb_toggle_title:before {
  content: "4c";
  font-size: 35px!important;
}
.et-pb-arrow-next {
  opacity: 1;
  right: 22px;
}
.et-pb-arrow-prev {
  opacity: 1;
  left: 22px;
}
video {
  pointer-events: all;
}
@media (min-width: 768px) {
  video {
    pointer-events: none!important;
  }
}

/*Side by side buttons*/
.pa-inline-buttons .et_pb_button_module_wrapper {
  display: inline-block;
  margin-left: auto;
  margin-right: auto;
}
.wp-image-668,
.wp-image-737,
.wp-image-739,
.wp-image-740,
.wp-image-738 {
  border-radius: 50px;
}

/*gravity forms*/
input.text,
input.title,
input[type=email],
input[type=password],
input[type=tel],
input[type=text],
select,
textarea {
  border: none!important;
  box-shadow: 0px 2px 4px 0px rgba(12, 0, 46, 0.04)!important;
}

.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
  padding: 20px 20px;
  font-size: 14px;
}
.newDemoForm .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
  padding: 0.75rem 1rem 0.75rem 1rem;
  font-size: 14px;
}
.gform_wrapper textarea {
  padding: 20px 20px;
  font-size: 14px;
  border-radius: 5px;
}

body .gform_wrapper ul li.gfield {
  margin-top: 0px;
}

@media only screen and (min-width: 641px) {
  .gform_wrapper ul.gform_fields li.gfield {
    padding-right: 0;
  }
}

.gform_wrapper li.hidden_label input {
  margin-top: 0px;
  border-radius: 5px;
}
.gform_wrapper .field_sublabel_hidden_label .ginput_complex.ginput_container input[type=text],
.gform_wrapper .field_sublabel_hidden_label .ginput_complex.ginput_container select {
  margin-bottom: 0px;
}
input.text:focus,
input.title:focus,
input[type=email]:focus,
input[type=password]:focus,
input[type=tel]:focus,
input[type=text]:focus,
select:focus,
textarea:focus {
  color: #444444;
  border: none;
  box-shadow: 0px 10px 14px 0px rgba(12, 0, 46, 0.06);
}
.gform_wrapper input.large,
.gform_wrapper input.medium,
.gform_wrapper input.small,
.gform_wrapper select.large,
.gform_wrapper select.medium,
.gform_wrapper select.small {
  width: 100%!important;
}
.gform_wrapper ul li:after,
.gform_wrapper ul li:before,
.gform_wrapper ul.gform_fields {
  padding-bottom: 20px;
}
.gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield div.ginput_complex span.ginput_left select,
.gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield div.ginput_complex span.ginput_right select,
.gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield select {
  margin-left: 1px;
  padding: 20px;
  border-radius: 5px;
  font-size: 14px;
}
.gform_wrapper .top_label li.gfield.gf_left_half:before {
  display: none;
}
::-webkit-input-placeholder {
  color: #8b98a6;
}
:-moz-placeholder {
  opacity: 1;
  color: #8b98a6;
}

/* Firefox 18- */
::-moz-placeholder {
  opacity: 1;
  color: #8b98a6;
}

/* firefox 19+ */
:-ms-input-placeholder {
  color: #8b98a6;
}

/* ie */
input:-moz-placeholder {
  color: #8b98a6;
}

input.text,
input.title,
input[type=email],
input[type=password],
input[type=tel],
input[type=text],
select,
textarea {
  color: #8b98a6;
}

/* submit button */
body .gform_wrapper .gform_footer input.button,
body .gform_wrapper .gform_footer input[type=submit] {
  color: #ffffff;
  border: 2px solid transparent !important;
  background: linear-gradient(90deg, rgba(12, 75, 249, 1) 0%, rgba(53, 142, 253, 1) 100%);
  font-weight: 700;
  padding: 18px 40px !important;
  border: none;
  border-radius: 50px;
  -moz-border-radius: 50px;
  -webkit-border-radius: 50px;
  margin: 0 auto;
  display: block;
}
body .gform_wrapper .gform_footer input[type=submit]:hover {
  border: 2px solid #0c4bf9 !important;
  background: rgb(12, 75, 249, 0) !important;
  background-color: transparent!important;
  color: #0c4bf9 !important;
  padding: 18px 40px !important;
  cursor: pointer !important;
}
.gform_wrapper .gform_footer {
  padding: 0;
  margin: 10px 0 0 0;
}
.gform_wrapper .top_label li.gfield.gf_right_half:after {
  content: "";
  display: initial;
  clear: none;
  margin-bottom: 0px;
}
.gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield span.name_first,
.gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield span.name_last,
.gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield span.name_middle {
  padding-right: 22px;
}
div.ginput_container_name span {
  margin-right: -11px;
}

/*G FORM MOBILE STYLES*/
@media (max-width: 980px) {
  .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield span.name_first,
  .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield span.name_last,
  .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield span.name_middle {
    padding-right: 10px;
  }
  .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
    padding: 10px;
  }
}

.vert-move {
  -webkit-animation: mover 1s infinite alternate;
  animation: mover 1s infinite alternate;
}
.vert-move {
  -webkit-animation: mover 1s infinite alternate;
  animation: mover 1s infinite alternate;
}

@-webkit-keyframes mover {
  0% {
    transform: translateY(0);
  }
  100% {
    transform: translateY(-10px);
  }
}

@keyframes mover {
  0% {
    transform: translateY(0);
  }
  100% {
    transform: translateY(-10px);
  }
}

.gform_title {
  display: none;
}

.gform_wrapper li.gfield.gf_right_half {
  padding-right: 0px !important;
}

@media (max-width: 980px) {
  .blue-btn {
    padding: 10px 20px !important;
    font-size: 12px !important;
  }
  .blue-btn:hover {
    padding: 8px 18px !important;
    font-size: 12px !important;
  }
  span.border-btn {
    width: 100% !important;
    text-align: center;
    display: block;
  }
}
.et_pb_toggle_title:before {
  content: "3";
}
.et_pb_toggle_open .et_pb_toggle_title:before {
  content: "2"!important;
}
.cli-style-v2 .cli-bar-btn_container .cli-plugin-button {
  border-radius: 100px;
  padding: 10px 20px;
  font-weight: 700;
}
.cli-style-v2 .cli-plugin-main-link:not(.cli-plugin-button),
.cli-style-v2 .cli_settings_button:not(.cli-plugin-button),
.cli-style-v2 .cli_action_button:not(.cli-plugin-button) {
  text-decoration: none;
}
.cli-style-v2 .cli-bar-message {
  width: 100%;
  font-size: 13px;
  font-weight: 300;
}

@media screen and (min-width: 982px) {
  ._overlapping_column {
    position: absolute;
    right: 50px!important;
    top: 80px!important;
    width: 45%!important;
  }
}

@media screen and (max-width: 981px) {
  ._overlapping_column {
    margin-top: 30px!important;
    margin-bottom: -80px!important;
  }
}

._shadowed_box {
  -webkit-box-shadow: 0 48px 48px -32px rgba(23, 16, 159, 0.2), 0 96px 96px -64px rgba(23, 16, 159, 0.4);
  box-shadow: 0 48px 48px -32px rgba(23, 16, 159, 0.2), 0 96px 96px -64px rgba(23, 16, 159, 0.4);
  overflow: visible !important;
  -webkit-transition: 300ms all cubic-bezier(0.4, 0, 0.2, 1);
  -o-transition: 300ms all cubic-bezier(0.4, 0, 0.2, 1);
  transition: 300ms all cubic-bezier(0.4, 0, 0.2, 1);
  z-index: unset;
}
._overlapping_column {
  -webkit-box-shadow: 0 24px 24px -16px rgba(23, 16, 159, 0.2), 0 48px 48px -32px rgba(23, 16, 159, 0.4);
  box-shadow: 0 24px 24px -16px rgba(23, 16, 159, 0.2), 0 48px 48px -32px rgba(23, 16, 159, 0.4);
  overflow: visible !important;
  -webkit-transition: 300ms all cubic-bezier(0.4, 0, 0.2, 1);
  -o-transition: 300ms all cubic-bezier(0.4, 0, 0.2, 1);
  transition: 300ms all cubic-bezier(0.4, 0, 0.2, 1);
  z-index: unset;
}
input#input_41_1.large {
  border-radius: 100px !important;
  min-width: 340px !important;
  padding: 27px;
  box-shadow: 0px 2px 4px 0px rgba(12, 0, 46, 0.01);
}
form.gf_simple_horizontal {
  margin-left: 0px !important;
}
.gform_wrapper form.gf_simple_horizontal div.gform_body ul.top_label {
  padding-bottom: 0px !important;
}
input#gform_submit_button_41.gform_button.button {
  margin-left: -76px;
  border: 6px solid rgb(255 255 255);
}
input#gform_submit_button_41.gform_button.button:hover {
  background: rgb(12, 75, 249) !important;
  background: linear-gradient(90deg, rgba(12, 75, 249, 1) 0%, rgba(50, 139, 254, 1) 100%) !important;
  color: #fff !important;
  padding: 20px 40px !important;
  border: 6px solid rgb(255 255 255) !important;
}
.customer-review {
  color: rgb(12, 74, 249);
}
.testimonials-header {
  font-size: 30px;
  font-weight: 700;
  line-height: normal;
  margin-top: 5px;
  display: block;
}
.et_pb_slide_content p {
  color: rgb(139, 152, 166);
  font-size: 18px;
  font-weight: 400;
  padding-top: 0px;
}
.et-pb-controllers a {
  width: 20px;
}
.et-pb-controllers {
  bottom: -20px;
}
.et_pb_slide img {
  float: left;
}
.et_pb_slide_image img {
  border-top-right-radius: 50px;
  border-bottom-left-radius: 50px;
}

/* Popup Contact Form Style */
.-multi-step-fs .gf_step {
  width: 40px!important
}
.-multi-step-fs .gf_page_steps {
  text-align: right;
  background: #f7f9ff;
  width: 100%;
  padding: 15px 100px 9px 0;
  border: 0!important;
  margin-top: -18px!important;
  margin-bottom: 60px!important;
  background-image: url('data:image/svg+xml;base64,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')!important;
  background-position: 30px 20px!important;
  background-repeat: no-repeat!important;
  background-size: 340px!important;
  height: 120px;
  top: -25px;
  position: absolute;
}
.-multi-step-fs {
  margin-top: 80px!important;
}
.-multi-step-fs .gf_step_label {
  display: none!important
}
.-multi-step-fs .gf_step_number {
  height: 60px;
  width: 60px;
  line-height: 60px;
  text-align: center;
  background-color: #0c51f3;
  color: #fff;
  font-size: 32px!important;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%
}
.-multi-step-fs .gform_body {
  max-width: 1170px;
  margin: 0 auto
}
.-multi-step-fs .gform_fields li {
  padding: 0 15em 0 15em!important
}
.-multi-step-fs .gform_fields li.gfield_html {
  padding: 0!important
}
.-multi-step-fs input.gform_button.button,
.-multi-step-fs input.gform_next_button.button,
.-multi-step-fs input.gform_previous_button.button {
  padding: 18px 27px;
  background: #0c4bf9;
  color: #fff;
  border: 2px solid #0c4bf9;
  -webkit-border-radius: 100px;
  -moz-border-radius: 100px;
  border-radius: 100px;
  font-size: 14px;
  text-transform: uppercase;
  font-weight: 700;
  min-width: 140px;
  cursor: pointer!important
}
.-multi-step-fs input.gform_button.button:hover,
.-multi-step-fs input.gform_next_button.button:hover,
.-multi-step-fs input.gform_previous_button.button:hover {
  background: transparent;
  color: #0c4bf9
}
.-multi-step-fs .gform_page_footer {
  text-align: center;
  border: 0!important
}
.-multi-step-fs textarea.textarea.medium,
.-multi-step-fs input.medium {
  border: 1px solid #ced5e1!important;
  box-shadow: rgba(0, 0, 0, 0) 0 0 0 0!important
}
.-multi-step-fs li.gfield.gfield_error.gfield_contains_required.field_sublabel_below.field_description_below.gfield_visibility_visible {
  background: transparent!important;
  padding: 0;
  border: 0!important;
  color: #8b98a6!important;
  margin: inherit!important
}
.-multi-step-fs .gfield_label {
  color: #8b98a6!important
}
.-multi-step-fs input.medium {
  margin: 0!important
}
.-multi-step-fs .gfield_label {
  margin: 0!important
}
.-multi-step-fs li.gfield.gfield_error input.medium {
  margin: 0!important
}
.-multi-step-fs li.gfield.field_sublabel_below.field_description_below {
  padding-top: 15px!important
}
.-multi-step-fs img.gform_ajax_spinner {
  position: fixed
}
.-multi-step-fs input.medium {
  height: 50px!important
}
.-multi-step-fs form {
  background: transparent;
  height: calc(100vh - 30px);
  position: relative
}
.-multi-step-fs form:after {
  background: transparent;
  height: 30px;
  width: 100%;
  content: '';
  position: absolute;
  bottom: -15px
}
#divi-overlay-container-17080 a.overlay-close {
  background: #0c4bf9;
  width: 80px;
  height: 120px;
  top: 0;
  right: 0;
  cursor: pointer!important
}
#divi-overlay-container-17080 a.overlay-close span {
  text-align: center!important;
  position: absolute!important;
  top: 50%!important;
  left: 50%!important;
  transform: translate(-50%, -50%)!important
}

/* Error */
.-multi-step-fs .validation_error {
  display: none
}
.-multi-step-fs .gfield_description.validation_message {
  display: none
}
.-multi-step-fs li.gfield.gfield_error.gfield_contains_required.field_sublabel_below.field_description_below.gfield_visibility_visible {
  margin: 0!important;
  width: 100%!important
}
.-multi-step-fs li.gfield.field_sublabel_below.field_description_below.gfield_visibility_visible {
  margin: 0!important;
  width: 100%!important
}
.-multi-step-fs li.gfield.gfield_error.gfield_contains_required.field_sublabel_below.field_description_below.gfield_visibility_visible input.medium,
.-multi-step-fs li.gfield.gfield_error.gfield_contains_required.field_sublabel_below.field_description_below.gfield_visibility_visible textarea.textarea.medium {
  border: 1px solid #cd3700!important
}
.gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half) {
  max-width: inherit!important
}

/* Titles */
.-multi-step-fs h2 {
  font-size: 36px;
  font-weight: 700!important;
  text-align: center
}
.-multi-step-fs h3 {
  font-size: 28px;
  line-height: 1.5em;
  font-weight: 500!important;
  color: #9eacc4;
  text-align: center;
  padding-bottom: 30px
}

/* Confirmation */
#gform_confirmation_wrapper_40 {
  height: calc(100vh - 20px)!important;
  width: 100%!important;
  position: absolute!important
}
#gform_confirmation_wrapper_40 .gform_confirmation_message {
  text-align: center!important;
  font-size: 28px!important;
  line-height: 1.5em!important;
  position: absolute!important;
  width: 100%!important;
  top: 50%!important;
  left: 50%!important;
  transform: translate(-50%, -50%)!important;
  padding: 30px!important
}

@media only screen and (min-width:641px) and (max-width:980px) {
  #divi-overlay-container-17080 a.overlay-close span {
    font-size: 64px
  }
  #divi-overlay-container-17080 a.overlay-close {
    width: 60px;
    height: 90px
  }
  .-multi-step-fs .gf_page_steps {
    padding: 15px 80px 9px 0;
    margin-bottom: 30px!important;
    background-size: auto 50px!important;
    height: 90px!important
  }
  .-multi-step-fs .gf_step_number {
    height: 40px;
    width: 40px;
    line-height: 40px;
    font-size: 20px!important
  }
  .-multi-step-fs .gf_step {
    width: 20px!important
  }
  .-multi-step-fs .gform_fields li {
    padding: 0 8em 0 8em!important
  }
}

@media only screen and (max-width:767px) {
  .-multi-step-fs .gform_fields li {
    padding: 0!important
  }
  .-multi-step-fs .gform_body {
    padding: 0 30px!important
  }
}

@media only screen and (max-width:640px) {
  #divi-overlay-container-17080 a.overlay-close span {
    font-size: 64px
  }
  #divi-overlay-container-17080 a.overlay-close {
    width: 60px;
    height: 60px
  }
  .-multi-step-fs .gf_page_steps {
    padding: 70px 0 15px 0!important;
    margin-bottom: 30px!important;
    background-position: center 20px!important;
    background-size: auto 50px!important;
    height: 150px!important;
    text-align: center!important;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    align-items: center;
    justify-content: center
  }
  .-multi-step-fs .gf_step_number {
    height: 40px;
    width: 40px;
    line-height: 40px;
    font-size: 20px!important
  }
  .-multi-step-fs .gf_step {
    width: 40px!important
  }
  .-multi-step-fs .gform_wrapper .gf_step {
    display: inline-table!important;
    margin: 120px auto 0 0!important
  }
  .-multi-step-fs input.gform_button.button,
  .-multi-step-fs input.gform_next_button.button,
  .-multi-step-fs input.gform_previous_button.button {
    height: 54px;
    line-height: 1em!important
  }
  .-multi-step-fs h2 {
    font-size: 27px
  }
  .-multi-step-fs h3 {
    font-size: 21px;
    padding-bottom: 20px
  }
}

/*LANDING PAGE MOBILE*/
@media (max-width: 475px) {
  .testimonials-header {
    font-size: 25px;
  }
  input#gform_submit_button_41.gform_button.button {
    margin: 0 !important;
    border: 0 !important;
  }
  input#input_41_1.large {
    padding: 23px !important;
  }
}

@media (max-width: 980px) {
  .testimonial-circle {
    margin: 0 auto !important;
    float: none !important;
  }
  input#gform_submit_button_41.gform_button.button {
    margin: 0 !important;
    border: 0 !important;
  }
  input#input_41_1.large {
    padding: 23px !important;
  }
}

body div#ui-datepicker-div[style] {
  z-index: 999999999999!important;
}

.gform_wrapper .datepicker {
  width: 100%;
}

#main-header {
  position: fixed!important;
  top: 40px!important;
}
.admin-bar #top-header {
  top: 32px!important;
}
.admin-bar #main-header {
  top: 72px!important;
}

.et_pb_module.et_pb_team_member {
  max-width: 1100px;
  margin: -20px auto 0 auto;
  text-align: center!important;
}
.et_pb_team_member_image,
.et_pb_team_member_image.et-waypoint {
  display: block;
  text-align: center;
  margin: 0 auto;
  display: inline-block;
  width: 100%;
  max-width: 100%;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  box-shadow: none!important;
}
.et_pb_team_member_image img {
  margin: 0 auto;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  border-radius: 100%;
  border: 5px solid #fff;
  width: 96px;
}
.et_pb_team_member_description {
  width: 100%!important;
  display: block!important;
  margin-top: 10px;
}
.et_pb_team_member_description h4.et_pb_module_header:before {
  content: 'Written by';
  display: block;
  font-size: 12px;
}
.addtoany_share_save_container {
  margin-top: 90px;
}
.addtoany_share_save_container svg {
  -webkit-border-radius: 100%!important;
  -moz-border-radius: 100%!important;
  border-radius: 100%!important;
}
.rounded-image,
.rounded-image img {
  border-radius: 100%;
  box-shadow: 0px 12px 56px -6px rgba(12,75,249,0.18);
}

/* Pagination */
span.page-numbers.current,
a.page-numbers {
  height: 40px;
  width: 40px;
  line-height: 40px!important;
  padding: 0!important;
  margin: 0!important;
}
span.page-numbers.current {
  background-color: #0c4bf9!important;
  color: #fff!important;
}
a.page-numbers {
  background-color: #fff;
  color: #444!important;
  cursor: pointer;
}
a.page-numbers:hover {
  background-color: #d3ced2!important;
}


/* Popup Builder */
.sgpb-content.sg-popup-content {
  background-color: transparent!important;
}


/* Blog Contact Button  */

.wp-block-button {
  padding: 30px 0;
}

.wp-block-button__link.has-background {
  background: linear-gradient(90deg,rgba(12,75,249,1) 0%,rgba(50,139,254,1) 100%);
  color: #fff;
  padding: 17px 25px;
  border-radius: 100px;
  font-weight: 700;
}

.wp-block-button__link.has-background:hover {
  box-sizing: border-box;
  border: 2px solid #0c4bf9;
  background: #fff!important;
  border-radius: 100px;
  padding: 15px 23px;
  color: #0c4bf9;
  transition: none;
}

/* Enterprise Icon for Menu */

.menu-item-20005 a {
  background-image: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4KPCEtLSBHZW5lcmF0b3I6IEFkb2JlIElsbHVzdHJhdG9yIDI1LjIuMSwgU1ZHIEV4cG9ydCBQbHVnLUluIC4gU1ZHIFZlcnNpb246IDYuMDAgQnVpbGQgMCkgIC0tPgo8c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkNhcGFfMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgeD0iMHB4IiB5PSIwcHgiCgkgdmlld0JveD0iMCAwIDIwIDI0IiBzdHlsZT0iZW5hYmxlLWJhY2tncm91bmQ6bmV3IDAgMCAyMCAyNDsiIHhtbDpzcGFjZT0icHJlc2VydmUiPgo8c3R5bGUgdHlwZT0idGV4dC9jc3MiPgoJLnN0MHtmaWxsOnVybCgjU1ZHSURfMV8pO30KCS5zdDF7ZmlsbDp1cmwoI1NWR0lEXzJfKTt9Cjwvc3R5bGU+CjxsaW5lYXJHcmFkaWVudCBpZD0iU1ZHSURfMV8iIGdyYWRpZW50VW5pdHM9InVzZXJTcGFjZU9uVXNlIiB4MT0iNi4wMzAxMDVlLTAyIiB5MT0iMTIiIHgyPSIxOS45Mzk3IiB5Mj0iMTIiPgoJPHN0b3AgIG9mZnNldD0iMCIgc3R5bGU9InN0b3AtY29sb3I6IzA0M0VGOCIvPgoJPHN0b3AgIG9mZnNldD0iMSIgc3R5bGU9InN0b3AtY29sb3I6IzMyOEJGRSIvPgo8L2xpbmVhckdyYWRpZW50Pgo8cGF0aCBjbGFzcz0ic3QwIiBkPSJNMTkuOSwzLjdjLTQuMSwwLTcuMi0xLjItOS45LTMuN0M3LjMsMi42LDQuMiwzLjcsMC4xLDMuN2MwLDYuNy0xLjQsMTYuMyw5LjksMjAuMwoJQzIxLjMsMjAuMSwxOS45LDEwLjUsMTkuOSwzLjd6Ii8+CjxsaW5lYXJHcmFkaWVudCBpZD0iU1ZHSURfMl8iIGdyYWRpZW50VW5pdHM9InVzZXJTcGFjZU9uVXNlIiB4MT0iLTY2LjMzMzEiIHkxPSIxMy43ODg3IiB4Mj0iLTQ4LjMzMzEiIHkyPSIxMy43ODg3Ij4KCTxzdG9wICBvZmZzZXQ9IjAiIHN0eWxlPSJzdG9wLWNvbG9yOiMwNDNFRjgiLz4KCTxzdG9wICBvZmZzZXQ9IjEiIHN0eWxlPSJzdG9wLWNvbG9yOiMzMjhCRkUiLz4KPC9saW5lYXJHcmFkaWVudD4KPHBhdGggY2xhc3M9InN0MSIgZD0iTS01MC42LDEwLjhoLTAuOHYtM2MwLTMuMy0yLjctNi02LTZjLTMuMywwLTYsMi43LTYsNnYzaC0wLjhjLTEuMiwwLTIuMiwxLTIuMiwyLjJ2MTAuNWMwLDEuMiwxLDIuMiwyLjIsMi4yCgloMTMuNWMxLjIsMCwyLjItMSwyLjItMi4yVjEzQy00OC4zLDExLjgtNDkuMywxMC44LTUwLjYsMTAuOHogTS02MS4zLDcuOGMwLTIuMiwxLjgtNCw0LTRzNCwxLjgsNCw0djNoLThWNy44eiBNLTU2LjMsMTguNXYyLjMKCWMwLDAuNi0wLjQsMS0xLDFzLTEtMC40LTEtMXYtMi4zYy0wLjYtMC4zLTEtMS0xLTEuN2MwLTEuMSwwLjktMiwyLTJzMiwwLjksMiwyQy01NS4zLDE3LjUtNTUuNywxOC4yLTU2LjMsMTguNXoiLz4KPC9zdmc+Cg==");
/*
  background-image: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4KPCEtLSBHZW5lcmF0b3I6IEFkb2JlIElsbHVzdHJhdG9yIDI1LjIuMSwgU1ZHIEV4cG9ydCBQbHVnLUluIC4gU1ZHIFZlcnNpb246IDYuMDAgQnVpbGQgMCkgIC0tPgo8c3ZnIHZlcnNpb249IjEuMSIgaWQ9ImJvbGQiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IgoJIHZpZXdCb3g9IjAgMCAxOCAyNCIgc3R5bGU9ImVuYWJsZS1iYWNrZ3JvdW5kOm5ldyAwIDAgMTggMjQ7IiB4bWw6c3BhY2U9InByZXNlcnZlIj4KPHN0eWxlIHR5cGU9InRleHQvY3NzIj4KCS5zdDB7ZmlsbDp1cmwoI1NWR0lEXzFfKTt9Cjwvc3R5bGU+CjxsaW5lYXJHcmFkaWVudCBpZD0iU1ZHSURfMV8iIGdyYWRpZW50VW5pdHM9InVzZXJTcGFjZU9uVXNlIiB4MT0iMCIgeTE9IjEyIiB4Mj0iMTgiIHkyPSIxMiI+Cgk8c3RvcCAgb2Zmc2V0PSIwIiBzdHlsZT0ic3RvcC1jb2xvcjojMDQzRUY4Ii8+Cgk8c3RvcCAgb2Zmc2V0PSIxIiBzdHlsZT0ic3RvcC1jb2xvcjojMzI4QkZFIi8+CjwvbGluZWFyR3JhZGllbnQ+CjxwYXRoIGNsYXNzPSJzdDAiIGQ9Ik0xNS44LDlIMTVWNmMwLTMuMy0yLjctNi02LTZTMywyLjcsMyw2djNIMi4yQzEsOSwwLDEwLDAsMTEuMnYxMC41QzAsMjMsMSwyNCwyLjIsMjRoMTMuNWMxLjIsMCwyLjItMSwyLjItMi4yCglWMTEuMkMxOCwxMCwxNyw5LDE1LjgsOXogTTUsNmMwLTIuMiwxLjgtNCw0LTRzNCwxLjgsNCw0djNINVY2eiBNMTAsMTYuN1YxOWMwLDAuNi0wLjQsMS0xLDFzLTEtMC40LTEtMXYtMi4zYy0wLjYtMC4zLTEtMS0xLTEuNwoJYzAtMS4xLDAuOS0yLDItMnMyLDAuOSwyLDJDMTEsMTUuNywxMC42LDE2LjQsMTAsMTYuN3oiLz4KPC9zdmc+Cg==");
*/
  background-repeat: no-repeat;
  background-size: 24px 24px;
  background-position: 98px 6px;
}

@media (max-width: 980px) {
  .menu-item-20005 a {
    background-position: 118px 11px;
  }
}


/* Custom Pricing Table */

.custom-pricing-table .-smaller {
  font-size: 50%;
  font-weight: 400;
}

.custom-pricing-table h4.et_pb_module_header {
  padding: 0
}

.ticked-list li {
	list-style: none;
	position: relative;
	margin-bottom: 5px;
}

.ticked-list li:before {
	/* content: '✓'; */
	content: '+';
	position: absolute;
	left: -16px;
  font-size: 20px;
}

.ticked-list.blue-ticked li:before {
	color: #0C4BF9;
}

.ticked-list.darkgrey-ticked li:before {
	color: #444;
}

.ticked-list.black-ticked li:before {
	color: #000;
}

.ticked-list.white-ticked li:before {
	color: #fff;
}

.ticked-list.red-ticked li:before {
	color: #E55579;
}

.ticked-list.dark-grey-ticked li:before {
	color: #444;
}

.white-bullet li::marker {
	color: #fff!important;
}

.blue-bullet li::marker {
	color: #0C4BF9!important;
}

.red-bullet li::marker {
	color: #E55579!important;
}

.dark-grey-bullet li::marker {
	color: #444!important;
}

.custom-pricing-table .white-button:hover {
	background: transparent;
}

.custom-pricing-table .price-block h3 {
	font-size: 30px;
	line-height: 1em;
	color: #444;
	margin: 0 0 -8px 0;
	padding: 0;
}
	
.custom-pricing-table .price-block.middle-price-block h3 {
	font-size: 34px;
	line-height: 1em;
	color: #fff;
}

.custom-pricing-table .et_pb_button_module_wrapper.et_pb_button_alignment_center.et_pb_module {
	width: calc(100% - 80px)!important;
	min-width: 130px!important;
}

.price-list-button {
	width: 100%!important;
	margin-left: -30px!important;
}




/* Price List Feature Details Panel */

.show-feature-detail ul li {
  position: relative;
  padding-right: 24px
}
.show-feature-detail ul ul {
  display: none;
  position: absolute;
  top: 1em;
  left: 0;
  background-color: #0C4BF9;
  padding: 25px;
  margin-top: 10px;
  border-radius: 10px;
  z-index: 2;
}
.show-feature-detail ul ul li  {
  color: #fff!important;
  font-size: 16px;
  line-height: 1.5em;
  padding: 0;
}
.show-feature-detail ul ul li:before {
  content: '';
}
.show-feature-detail .feature-detail-wrap {
  position: relative;
}
.show-feature-detail ul i {
  font-size: inherit;
  position: absolute;
  top: 2px;
  right: 0;
  cursor: pointer;
  z-index: 1;
  opacity: .5
}
.show-feature-detail ul i:hover {
  opacity: .8
}
.show-feature-detail ul i:hover + li ul {
  display: block;
}

/* Price List Feature Details Panel in price-block */

.price-block div {
  display: block!important;
}
.price-block.show-feature-detail i {
  font-size: 18px
}
.price-block.show-feature-detail > div > div > div > ul {
  padding: 0;
}
.price-block.show-feature-detail ul li {
  list-style: none;
}

.price-block .et_pb_blurb_content {
 max-width: 100%!important;
}


.aligncenter {
	text-align: center;
}
.alignleft {
	text-align: left;
}
.alignright {
	text-align: right;
}
.green-check-circle {
	position: relative;
	width: 32px;
	height: 32px;
	margin-right: 5px;
	display: inline-block;
}
.green-check-circle::before {
	position: absolute;
	top: 8px;
	left: 0;
	display: inline-block;
	content: '';
	width: 32px;
	height: 32px;
	background-image: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4KPCEtLSBHZW5lcmF0b3I6IEFkb2JlIElsbHVzdHJhdG9yIDI1LjIuMSwgU1ZHIEV4cG9ydCBQbHVnLUluIC4gU1ZHIFZlcnNpb246IDYuMDAgQnVpbGQgMCkgIC0tPgo8c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkxheWVyXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IgoJIHZpZXdCb3g9IjAgMCAzMiAzMiIgc3R5bGU9ImVuYWJsZS1iYWNrZ3JvdW5kOm5ldyAwIDAgMzIgMzI7IiB4bWw6c3BhY2U9InByZXNlcnZlIj4KPHN0eWxlIHR5cGU9InRleHQvY3NzIj4KCS5zdDB7ZmlsbDojNzFENDRDO30KCS5zdDF7ZmlsbDojRkZGRkZGO30KPC9zdHlsZT4KPGNpcmNsZSBjbGFzcz0ic3QwIiBjeD0iMTYiIGN5PSIxNiIgcj0iMTYiLz4KPHBhdGggY2xhc3M9InN0MSIgZD0iTTE0LDIzLjhsMTIuNS0xMi41YzAuNC0wLjQsMC40LTEuMSwwLTEuNUwyNSw4LjJjLTAuNC0wLjQtMS4xLTAuNC0xLjUsMEwxMy4zLDE4LjRsLTQuOC00LjgKCWMtMC40LTAuNC0xLjEtMC40LTEuNSwwbC0xLjUsMS41Yy0wLjQsMC40LTAuNCwxLjEsMCwxLjVsNy4xLDcuMUMxMi45LDI0LjIsMTMuNiwyNC4yLDE0LDIzLjhMMTQsMjMuOHoiLz4KPC9zdmc+Cg==");
	background-repeat: no-repeat;
	background-size: cover;
}
.bf-title {
	color: #E8F4FF;
	font-size: 26px;
	padding-top: 8px;
	padding-bottom: 7px;
}
.bf-text {
	color: #fff;
	font-size: 17px;
	padding-bottom: 10px !important;
	line-height: 1.3;
}
.BlackFridayTopBarBlue.section {
	box-shadow: 0px 3px 6px 0px rgba(0, 0, 0, 0.3);
	position: relative;
	z-index: 2;
	background-color: #080A17 !important;
	padding: 7px 15px;
}
.BlackFridayTopBarBlue .wrapper {
	display: grid;
	grid-template-columns: 5fr 1fr 20px;
	grid-gap: 1rem;
	align-items: center;
}
.BlackFridayTopBarBlue a.link_btn {
	color: #444;
	border: 2px solid #fff;
	border-radius: 10px;
	font-size: 18px;
	font-weight: bold;
	background-color: #E8F4FF;
	padding-top: 11px;
	padding-right: 20px;
	padding-bottom: 11px;
	padding-left: 20px;
}
.BlackFridayTopBarBlue a.link_btn:hover {
	background-color: #444;
	color: #fff;
	border: 2px solid #fff;
	padding-right: 20px;
	padding-top: 11px;
	padding-bottom: 11px;
	padding-left: 20px;
	border-radius: 10px;
	transition: none;
}
.BFcloseBtn {
	color: #fff;
	font-size: 32px;
	background: transparent;
	border: 1px solid transparent;
	line-height: 0.9;
	border-radius: 5px;
}
.BFcloseBtn:hover {
	border: 1px solid #fff;
	cursor: pointer;
}
@media (max-width: 1100px) {
	.BlackFridayTopBarBlue .wrapper {
		grid-template-columns: 1fr;
	}
	.BlackFridayTopBarBlue .column2 {
		text-align: center;
	}
	.BlackFridayTopBarBlue .column {
		margin-bottom: 15px;
	}
	.BlackFridayTopBarBlue .bf-title {
		text-align: center;
		padding-bottom: 0;
	}
	.BlackFridayTopBarBlue .bf-text {
		text-align: center;
	}
	.BlackFridayTopBarBlue .button {
		margin-top: 10px;
		margin-bottom: 10px;
	}
}
@media (max-width: 980px) {
	.BlackFridayTopBarBlue .container {
		width: 100%;
	}
	.BlackFridayTopBarBlue .column1 {
		margin-bottom: 0px;
	}
	.BlackFridayTopBarBlue .column1, .BlackFridayTopBarBlue .column2 {
		width: 100%;
	}
	.BlackFridayTopBarBlue .column3 {
		padding-top: 10px;
		text-align: center;
	}
}
@media(max-width: 767px) {
	.BlackFridayTopBarBlue .wrapper {
		grid-gap: 0;
	}
}